summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-03-05 21:23:00 -0800
committerAndy Weidenbaum2016-03-05 21:23:00 -0800
commitdf7104aa4fa6a9e4188b9a5920222efc244ea7a7 (patch)
tree01b82de21e6ef3a61343e1d6335f4b3d56a7563f
parent0674e02d8ee8c50ede2547ce3df2d202982dbd3f (diff)
downloadaur-df7104aa4fa6a9e4188b9a5920222efc244ea7a7.tar.gz
do not del short p6 dir
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 2b0c5a922ae..2186463eb9b 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sun Feb 28 05:02:54 UTC 2016
+# Sun Mar 6 05:21:00 UTC 2016
pkgbase = perl6-io-socket-ssl
pkgdesc = IO::Socket::SSL for Perl 6 using OpenSSL
pkgver = 0.0.1
diff --git a/PKGBUILD b/PKGBUILD
index 9c774b8062f..8f542f5c67a 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done